@keyframes shake {
  0% {
    transform: skewX(9deg);
  }
  10% {
    transform: skewX(-8deg);
  }
  20% {
    transform: skewX(7deg);
  }
  30% {
    transform: skewX(-6deg);
  }
  40% {
    transform: skewX(5deg);
  }
  50% {
    transform: skewX(-4deg);
  }
  60% {
    transform: skewX(3deg);
  }
  70% {
    transform: skewX(-2deg);
  }
  80% {
    transform: skewX(1deg);
  }
  90%, to {
    transform: skewX(0deg);
  }
}
#storelocator_home {
  position: relative;
  background: url(../../ximg/bo_ericfavre/storelocator/storelocator_index.png) no-repeat center center;
  background-size: cover;
  min-height: 569px;
  transition: 0.5s background-color linear;
}
#storelocator_home > form {
  position: absolute;
  top: 20%;
  left: 0;
  width: 100%;
  text-align: center;
}
#storelocator_home > form .searchShopBlock {
  background-color: rgba(255, 255, 255, 0.6);
  display: inline-block;
  padding: 20px 0 0;
  box-shadow: 0 0 10px 1px rgba(102, 102, 102, 0.5);
}
#storelocator_home > form .searchShopBlock .ttl {
  margin: 0 0 10px;
  font-size: 20px;
}
#storelocator_home > form .searchShopBlock .searchField {
  padding: 10px;
}
#storelocator_home > form .searchShopBlock .searchField .searchViaZip {
  background-color: #fff;
}
#storelocator_home > form .searchShopBlock .searchField .or {
  display: block;
  text-align: center;
}
#storelocator_home > form .searchShopBlock .searchField .error > p {
  padding: 10px 0;
}
#accordion_allMags {
  margin-top: 20px;
}
#accordion_allMags .panel-body > a {
  line-height: 45px;
}
#magDetail, .mapAndList {
  background-color: #f0f0f0;
  border-radius: 20px;
  padding: 10px 30px;
  margin-bottom: 15px;
}
.mapAndList .nbResult {
  margin: 15px 0;
  font-size: 20px;
}
.mapAndList .modifAndAffine .searchField .or {
  line-height: 35px;
}
.mapAndList .modifAndAffine .searchField .error > p {
  padding-top: 15px;
}
.magList .resultsMag .mag > header .count, .mapAndList .container-map {
  padding-right: 0;
}
.mapAndList .container-map .googlemap {
  height: 523px;
}
.mapInfos {
  padding: 10px;
}
.mapInfos > div > span:first-child {
  margin-right: 10px;
}
.mapInfos .legend {
  font-size: 14px;
}
.magList {
  overflow: hidden;
  min-height: 535px;
}
.magList .nbResult {
  font-size: 1.5em;
  line-height: 25px;
  margin: 10px 20px 10px 0;
}
.magList .nbResult strong {
  font-size: 1.5em;
}
.magList .resultsMag {
  height: 525px;
  overflow-x: hidden;
  overflow-y: auto;
}
.magList .resultsMag .flip-container {
  perspective: 1000px;
  background-color: #fff;
  padding: 10px;
  margin-bottom: 15px;
  border-radius: 6px;
}
.magList .resultsMag .placeName {
  padding: 0 0 5px;
  margin: 10px 0 0;
  font-size: 18px;
}
.magList .resultsMag .mag > header {
  padding: 0 0 5px;
  margin: 10px 0 0;
}
.magList .resultsMag .mag .flipper {
  width: 100%;
  min-height: 145px;
}
.magList .resultsMag .mag .flipper .back .actionList > li {
  margin-bottom: 5px;
}
.magList .resultsMag .mag .flipper .back .actionList > li a span.dspTel, .magList .resultsMag .mag .flipper .back .actionList > li a.affiche span.callMag {
  display: none;
}
.icoStore, .magList .resultsMag .mag .flipper .back .actionList > li a.affiche span.dspTel {
  display: inline-block;
}
.magList .resultsMag .mag .box > .infosMag, .magList .resultsMag .mag .flip-content {
  padding: 15px;
  width: 100%;
}
.magList .resultsMag .mag .flip-content .flipBtn.close {
  position: absolute;
  top: 0;
  right: 10px;
  cursor: pointer;
}
.magList .resultsMag .mag .count .icoStore {
  text-align: center;
  line-height: 32px;
  color: #be1a20;
}
.magList .resultsMag .mag .count .icoStore.mag_ville {
  color: #fff;
}
.magList .resultsMag .mag.selected > header .count > span {
  animation: shake 0.5s;
  animation-iteration-count: 1;
}
.magList .resultsMag .mag.hover .flipper {
  min-height: 225px;
}
.magList .otherStore50and100 {
  padding: 2% 0 0 7%;
  margin: 0 0 20px;
}
.magList .otherStore50and100 .ttl {
  color: #333;
  font-size: 1.5em;
  margin: 0 0 10px;
}
.magList .otherStore50and100 p {
  margin: 0 0 10px;
  font-size: 1.15em;
}
.magList .otherStore50and100 p strong {
  color: #1d1d1b;
  text-transform: uppercase;
}
.magList .otherStore50and100 p span {
  color: #666;
}
#magDetail > .infos {
  background-color: #fff;
  border-radius: 6px;
  padding: 15px;
  margin: 0;
}
.infosMag .schdl .fa {
  margin-right: 0.5em;
}
.icoStore {
  vertical-align: middle;
  background-color: transparent;
  background-image: url(../../ximg/bo_ericfavre/storelocator/sprites_store_2X.png);
  background-size: 97px 75px;
  -moz-background-size: 97px 75px;
  -o-background-size: 97px 75px;
  -webkit-background-size: 97px 75px;
}
.icoStore.mag_ville {
  width: 29px;
  height: 41px;
  background-position: 0 0;
}
.icoStore.mag_commercial, .icoStore.mag_favoris {
  width: 29px;
  height: 41px;
  background-position: -30px 0;
}
.icoStore.mag_favoris {
  background-position: -60px 0;
  z-index: 10;
}
.icoStore.mag_ville_small {
  width: 22px;
  height: 33px;
  background-position: 0 -42px;
}
.icoStore.mag_commercial_small {
  width: 23px;
  height: 33px;
  background-position: -30px -42px;
}
.icoStore.mag_favoris_small {
  width: 22px;
  height: 33px;
  background-position: -59px -42px;
}
.isFav, .magFav .isNotFav, .mapIconLabel.mag_favoris > span {
  display: none;
}
.isNotFav, .magFav .isFav {
  display: inline-block;
}
.bulle .infosMag, .bulle img {
  display: inline-block;
  vertical-align: middle;
}
.bulle img {
  width: 95px;
}
.bulle .infosMag {
  padding: 0 0 0 8px;
}
.bulle .infosMag h2 {
  color: #1d1d1b;
  font-size: 1em;
  margin-top: 10px;
}
.bulle .infosMag h2 > a, .zoneGoogleMap .closestMags > div ul li a.otherMag:hover {
  text-decoration: underline;
}
.bulle .infosMag p {
  color: #666;
  display: block;
}
.bulle .infosMag .time {
  color: #1fa5a7;
  display: block;
  margin: 20px 0 0;
}
.bulle .infosMag .time .icoClock {
  background: #fff;
  border: 2px solid #1fa5a7;
  border-radius: 100%;
  display: inline-block;
  height: 20px;
  margin: 0 10px 0 0;
  position: relative;
  width: 20px;
}
.bulle .infosMag .time .icoClock::before {
  border-bottom: 2px solid #1fa5a7;
  border-left: 2px solid #1fa5a7;
  content: " ";
  display: block;
  height: 6px;
  position: absolute;
  right: 2px;
  top: 2px;
  width: 6px;
}
.mapIconLabel {
  color: #1d1d1b;
  display: block;
  height: 43px;
  font-size: 20px;
  margin: -43px 0 0 -15px !important;
  width: 49px;
  z-index: 0;
  transition: 0.5s opacity ease, 0.5s visibility ease;
  -o-transition: 0.5s opacity ease, 0.5s visibility ease;
  -ms-transition: 0.5s opacity ease, 0.5s visibility ease;
  -moz-transition: 0.5s opacity ease, 0.5s visibility ease;
  -webkit-transition: 0.5s opacity ease, 0.5s visibility ease;
}
.mapIconLabel > span {
  display: block;
  line-height: 32px;
  text-align: center;
  width: 28px;
}
.mapIconLabel.mag_ville > span {
  color: #fff;
}
.mapIconLabel.hide {
  opacity: 0;
  visibility: hidden;
}
#lightbox.directions .modal-dialog {
  max-width: 875px;
  width: 100%;
}
#lightbox .googleZone > header, #sendCoordForm > input {
  margin-bottom: 20px;
}
#lightbox .googleZone > header .recherche {
  background: url(../../ximg/bo_ericfavre/storelocator/bgSearch_google.png) no-repeat 13px 10px;
  padding: 0 0 0 33px;
  border: 1px solid #ccc;
  box-shadow: -3px 3px 5px 0 #e6e6e6;
}
#lightbox .googleZone header .recherche input {
  line-height: 30px;
  width: 99%;
  height: 30px;
  background: 0 0;
  font-size: 14px;
  padding: 0;
}
#lightbox .googleZone header .recherche input.origin {
  margin: 3px 0 0;
}
#lightbox .googleZone header .recherche input.destin {
  border-top: 1px solid #ccc;
  padding: 3px 0 0;
}
#lightbox .googleZone header a.submit {
  display: none;
  text-align: center;
  vertical-align: top;
  margin: 10px 0 0;
  background-color: #4d90fe;
  background-image: -webkit-linear-gradient(top, #4d90fe, #4787ed);
  width: 70px;
  height: 35px;
  line-height: 35px;
  box-shadow: 3px 3px 5px 0 #e6e6e6;
}
#lightbox .googleZone .steps {
  height: 500px;
  overflow-y: scroll;
}
#lightbox .googleZone .steps .content .adp-placemark {
  border: 0;
  background: 0 0;
}
#lightbox .googleZone .steps .content .adp-placemark .adp-text {
  padding: 0 0 0 25px;
}
#lightbox .googleZone .steps .content .adp-details, #lightbox .googleZone .steps .content .adp-details .adp-legal {
  font-size: 12px;
}
#lightbox .googleZone #gMapDirection {
  height: 500px;
}
#lightbox .googleZone .locomotion {
  background-color: #fff;
  height: 40px;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  margin: 0 0 25px;
}
#lightbox .googleZone .locomotion ul.moyensLoc {
  margin: 0 0 0 35px;
  visibility: hidden;
}
#lightbox .googleZone .locomotion ul.moyensLoc li {
  text-align: center;
  cursor: pointer;
  width: 55px;
  height: 38px;
  line-height: 34px;
  display: inline-block;
  border-bottom: 5px solid #fff;
}
#lightbox .googleZone .locomotion ul.moyensLoc li:hover {
  border-color: #9cc1ef;
}
#lightbox .googleZone .locomotion ul.moyensLoc li:hover .icoG.voiture {
  background-position: 0 -60px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li:hover .icoG.bus {
  background-position: 0 -100px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li:hover .icoG.pieton {
  background-position: 0 -140px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li:hover .icoG.velo {
  background-position: 0 -180px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li .icoG {
  vertical-align: middle;
  display: inline-block;
  background: url(../../ximg/bo_ericfavre/storelocator/locomotions.png) no-repeat;
  width: 20px;
  height: 20px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li .icoG.voiture, #lightbox .googleZone .locomotion ul.moyensLoc li.disabled:hover .icoG.voiture {
  background-position: 0 -40px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li .icoG.bus, #lightbox .googleZone .locomotion ul.moyensLoc li.disabled:hover .icoG.bus {
  background-position: 0 -80px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li .icoG.pieton, #lightbox .googleZone .locomotion ul.moyensLoc li.disabled:hover .icoG.pieton {
  background-position: 0 -120px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li .icoG.velo, #lightbox .googleZone .locomotion ul.moyensLoc li.disabled:hover .icoG.velo {
  background-position: 0 -160px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li.selected {
  border-color: #3983de;
}
#lightbox .googleZone .locomotion ul.moyensLoc li.selected .icoG.voiture {
  background-position: 0 -60px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li.selected .icoG.bus {
  background-position: 0 -100px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li.selected .icoG.pieton {
  background-position: 0 -140px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li.selected .icoG.velo {
  background-position: 0 -180px;
}
#lightbox .googleZone .locomotion ul.moyensLoc li.disabled {
  opacity: 0.3;
}
#lightbox .googleZone .locomotion ul.moyensLoc li.disabled:hover {
  border-color: #fff;
}
.selectMagLbx > .modal-dialog {
  width: 950px;
}
.selectMagLbx .modal-header {
  margin: 0;
  height: 0;
  padding: 0;
}
.selectMagLbx .modal-header .close {
  margin: 0;
  position: absolute;
  top: 10px;
  right: 15px;
  z-index: 10;
}
.selectMagLbx .modal-body {
  padding: 0;
}
.selectMagLbx .map {
  height: 567px;
}
.selectMagLbx .gMaps {
  width: 100%;
  height: 100%;
}
.selectMagLbx .mapInfos > div > span {
  display: inline-block;
  vertical-align: middle;
  max-width: 115px;
}
.selectMagLbx .resultsMag {
  height: 460px;
  margin-bottom: 55px;
}
#magDetail h1 {
  font-size: 1.38em;
  margin: 0 0 15px;
}
#magDetail h1 span:not(.mag) {
  text-transform: uppercase;
}
#magDetail h3 {
  font-size: 1.1em;
  margin-top: 10px;
}
#magDetail ul.schedules li {
  margin: 0 0 5px;
}
#magDetail ul.schedules li .day, #magDetail ul.schedules li .hours {
  display: inline-block;
  vertical-align: middle;
  width: 30%;
}
#magDetail ul.schedules li .hours {
  text-align: center;
  overflow: hidden;
}
#magDetail ul.schedules li .hours .left, .zoneGoogleMap .closestMags h3 {
  float: left;
}
#magDetail ul.schedules li .hours .right {
  float: right;
}
#magDetail ul.schedules li span.hours.closed {
  color: #d32a2a;
}
#magDetail .findInfosLater > div, #magDetail .imgMag {
  margin-bottom: 10px;
}
#magDetail .imgMag img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
#magDetail .selectFav > span.isFav, #magDetail .selectFav > span.isNotFav {
  vertical-align: middle;
}
#magDetail .h2_magasin {
  margin: 15px 0;
  font-size: 20px;
}
#magDetail .zoneGoogleMap {
  height: 330px;
  position: relative;
}
#magDetail .zoneGoogleMap .googlemap {
  height: 330px;
  width: 100%;
}
#magDetail .zoneGoogleMap a.goTo {
  bottom: 10px;
  left: 50%;
  margin: 0 0 0 -155px;
  position: absolute;
  text-align: center;
  width: 230px;
  z-index: 6000;
}
#magDetail .imgStaticGoogle, .zoneGoogleMap .closestMags a .fa-chevron-up {
  display: none;
}
#magDetail .findInfosLater {
  background-color: #eee;
  margin: 15px 0;
}
#magDetail .findInfosLater > p {
  font-size: 18px;
  margin: 10px 0;
}
.infos_mag > div > .fa {
  font-size: 20px;
}
.zoneGoogleMap .closestMags {
  background-color: #fff;
  min-width: 300px;
  position: absolute;
  right: 0;
  text-align: right;
  top: 10px;
}
.zoneGoogleMap .closestMags a.linkDeploy {
  display: block;
  font-size: 15px;
  padding: 0 15px;
  position: relative;
}
.zoneGoogleMap .closestMags a.linkDeploy .icoStore {
  left: 10px;
  position: absolute;
  top: 8px;
}
.zoneGoogleMap .closestMags > div {
  max-height: 0;
  overflow-y: scroll;
  overflow-x: hidden;
  transition: all 0.3s linear;
}
.zoneGoogleMap .closestMags > div ul {
  display: inline-block;
  width: 100%;
}
.zoneGoogleMap .closestMags > div ul li {
  border-bottom: 1px solid #eee;
  font-size: 0;
  min-height: 32px;
  padding: 7px 0 4px;
}
.zoneGoogleMap .closestMags > div ul li:last-child {
  border-bottom: 0;
}
.zoneGoogleMap .closestMags > div ul li a.otherMag {
  display: inline-block;
  font-size: 15px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  width: 55%;
  margin: 0 0 0 5%;
}
.zoneGoogleMap .closestMags > div ul li p {
  display: inline-block;
  font-size: 15px;
  text-align: right;
  vertical-align: middle;
  width: 35%;
  margin: 0 5% 0 0;
}
.zoneGoogleMap .closestMags a .fa {
  margin-top: 10px;
}
.zoneGoogleMap .closestMags.open a.linkDeploy .icoStore {
  transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.zoneGoogleMap .closestMags.open > div {
  max-height: 139px;
  clear: both;
}
.zoneGoogleMap .closestMags.open a .fa-chevron-down {
  display: none;
}
.zoneGoogleMap .closestMags.open a .fa-chevron-up {
  display: inline-block;
}
.services .ttlLine {
  font-size: 20px;
  margin: 20px 0;
}
.fa-echanges:before {
  content: "\f0ec";
}
.fa-livraison:before {
  content: "\f0d1";
}
.fa-cadeaux:before {
  content: "\f20a";
}
.fa-tailles:before {
  content: "\f02b";
}
.fa-paiement:before {
  content: "\f04e";
}
.fa-ereservation:before {
  content: "\f017";
}
.fa-embalage:before {
  content: "\f06b";
}
.fa-handicape:before {
  content: "\f193";
}
.fa-typepaiement:before {
  content: "\f0d6";
}
.fa-collection:before {
  content: "\f005";
}
.fa-recyclage:before {
  content: "\f1b8";
}
.fa-parking:before {
  content: "\f1b9";
}
.fa-retouches:before {
  content: "\f0e2";
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  #magDetail ul.schedules li .day {
    width: 40%;
  }
  #magDetail ul.schedules li .hours {
    width: 50%;
  }
  .selectMagLbx > .modal-dialog {
    width: 95%;
  }
  .mapInfos > div > span {
    display: inline-block;
    vertical-align: middle;
  }
  .mapInfos > div > span:first-child {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .pg_index.bodyLayer {
    min-height: 1px;
  }
  #storelocator_home {
    min-height: 210px;
    position: relative;
  }
  #storelocator_home:before {
    content: "";
    width: 1px;
    height: 100%;
  }
  #storelocator_home:before, #storelocator_home > .storelocator_bg {
    display: inline-block;
    vertical-align: middle;
  }
  #storelocator_home > form {
    top: 10px;
  }
  #storelocator_home > form .searchShopBlock .ttl {
    font-size: 15px;
  }
  .magList {
    min-height: 345px;
  }
  .magList .resultsMag {
    height: 345px;
  }
  .magList .resultsMag .mag .flipper {
    min-height: 190px;
  }
  .resultsMag .flip-container .flip-content .actionList > li > a {
    padding-left: 0;
    padding-right: 0;
  }
  #lightbox.map .modal-header {
    margin: 0;
    height: 0;
    padding: 0;
  }
  #lightbox.map .modal-header .close {
    margin: 0;
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 10;
  }
  #lightbox.map .container-map, .magList .resultsMag .mag .flip-content {
    padding: 0;
  }
  #lightbox.map .googlemap {
    height: 355px;
    margin-top: 20px;
  }
  #lightbox.map .mapInfos > div {
    margin-bottom: 5px;
  }
  #magDetail .infos, .mapAndList .mags {
    margin: 0;
  }
  #lightbox.directions .modal-dialog, .selectMagLbx > .modal-dialog {
    width: auto;
  }
  .selectMagLbx .magList {
    min-height: 1px;
  }
  .selectMagLbx .magList .nbResult {
    font-size: 1.1em;
  }
  .selectMagLbx .resultsMag {
    height: 345px;
    margin-bottom: 20px;
  }
  .selectMagLbx .map {
    height: 175px;
  }
  .selectMagLbx .map .mapInfos {
    display: none;
  }
  #magDetail .zoneGoogleMap a.goTo {
    left: 0;
    width: 96%;
    margin: 0 2%;
  }
}